package com.seatel.mobilehall.ui.mysterybox

import com.android.volley.VolleyError

interface ValentineInteractor {


    interface View {
        fun onValentineRewardSucceed(angPaoListItem: ArrayList<MysteryBoxModelItem>)
        fun onValentineRewardFailed(error: VolleyError)
    }

    interface Presenter {
        fun getValentineReward(phoneNumber: String)
    }

}